gnome-session 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1136703 漏洞类型
发布时间 2017-07-14 更新时间 2019-10-23
CVE编号 CVE-2017-11171 CNNVD-ID CNNVD-201707-551
漏洞平台 N/A CVSS评分 4.9
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-551
|漏洞详情
gnome-session是用于Gnome 2.x桌面环境的会话工具。 gnome-session 2.29.92之前的版本中的gsm-xsmp-server.c文件的‘accept_ice_connection()’函数的context存在安全漏洞。本地攻击者可利用该漏洞造成拒绝服务(无限循环)。
|参考资料

来源:CONFIRM
链接:https://bugzilla.suse.com/show_bug.cgi?id=1025068
来源:CONFIRM
链接:https://github.com/GNOME/gnome-session/commit/b0dc999e0b45355314616321dbb6cb71e729fc9d